@font-face {
    font-family: LexendDeca;
    src: url(LexendDeca.ttf);
}

body {
    margin: 0;
    user-select: none;
    font-family: LexendDeca;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

button {
    font-size: 16px;
    font-weight: 600;
    font-family: LexendDeca;
    letter-spacing: 0px;
    padding: 5px 15px;
    border-radius: 5px;
    border-color: transparent;
    box-sizing: border-box;
    cursor: pointer;
}

input {
    font-family: LexendDeca;
}

select {
    font-family: LexendDeca;
}

#toast {
    visibility: hidden;
    bottom: 10px;
    position: fixed;
    right: 10px;
}

#toast.show {
    visibility: visible;
}

*:disabled {
    background-color: rgb(229 231 235);
    opacity: 1;
    cursor: not-allowed;
    border: none;
}

.tooltip-text {
    visibility: hidden;
    position: absolute;
    margin-left: 20px;
    max-width: 200px;
    z-index: 1;    
    color: white;
    font-size: 12px;
    background-color: #192733;
    border-radius: 5px;
    padding: 10px 15px 10px 15px;
}

.tooltip:hover .tooltip-text {
    visibility: visible;
}